<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <IsPackable>false</IsPackable>
    <IsTestProject>true</IsTestProject>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="17.0.*" />
    <PackageReference Include="NUnit" Version="3.13.*" />
    <PackageReference Include="NUnit3TestAdapter" Version="4.1.*" />
    <PackageReference Include="coverlet.msbuild" Version="3.1.*" />
    <PackageReference Include="JunitXml.TestLogger" Version="3.0.*" />
    <PackageReference Include="NunitXml.TestLogger" Version="3.0.*" />
    <PackageReference Include="FluentAssertions" Version="6.2.*" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Main\Main.csproj" />
  </ItemGroup>

</Project>
